@charset "utf-8";
/* CSS Document */

* {
	border: 0;
	padding: 0;
	margin: 0;
}

body {
	text-align: center;
	margin-top:0px;
	direction:rtl;
	color:#686668;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.content_div{
	width: 980px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;

}

.header{
	width:980px;
	height:476px;

}

.top_right_pic{
	width:646px;
	height:453px;
	background-image:url(images/right_top_pic.jpg);
	background-repeat:no-repeat;
	float:right;
}

.form_bg{
	width:334px;
	height:453px;
	background-image:url(images/form_bg.png);
	background-repeat:no-repeat;
	float:right;
}

.div_form_10x{
	background-image:url(images/form_bg_10x.png);
	background-repeat:no-repeat;
	width:334px;
	height:453px;
	float:right;
}

/*-----------form---------------*/


.div_form{
	width:100px;
	padding-top:125px;
	float:right;
	margin-right:44px;
}



.textfield{
	width:240px;
	height:50px;
	margin: 9px 0px 9px 0px;
	padding-right:3px;
	border-radius: 10px;
	font-size:18px;
}

.textfield2{
	width:287px;
	height:48px;
	margin: 7px 0px 7px 0px;
	padding-right:3px;
	border-radius: 10px;
	font-size:18px;
	text-align:left;
}

.button_contact {
	width:240px;
	height:92px;
	background-position:top;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 15px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.button_contact:hover{
	background-image:url(images/send_btn_hover.jpg);
}

/*-----------info+section---------------*/


.info_div{
	background-image:url(images/info_pic.jpg);
	background-repeat:no-repeat;
	width:980px;
	height:236px;
	float:right;
	background-position: center center;
}

section{
	margin-bottom:20px;
	overflow:auto;
	float:right;

}

.logos_div{
	background-image:url(images/logos.jpg);
	background-repeat:no-repeat;
	width:980px;
	height:152px;;
	float:right;
	background-position: center center;
	margin-bottom:10px;
}

/*-----------footer---------------*/

footer{
	width:980px;
	height:109px;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	background-position: center center;
	float:right;

}

/*-----------info---------------*/


.btn1_div{
	width:93px;
	height:110px;
	float:right;
	margin:75px 653px 0px 0px;
}


.infoBox{
	background-image:url(images/info_bg.jpg);
	background-repeat:no-repeat;
	width:466px;
	height:221px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 5px 5px 5px #888888;
	border-radius:15px;
	display: none; /*elihay*/
	cursor: pointer; /*elihay*/	
	position:absolute;/*elihay*/
	top:460px;/*elihay*/
	z-index:1000;
}


.infoBoxContainer /*elihay*/
{
	margin-right: auto;
	margin-left: auto;
	width:466px;
	z-index:1000;
}